const {field} = require("../types/field")
const _ =require('lodash')
function updateMediaCollection(collection){
   
}




async function updateRole(schema,setField){

    return false
        
    if(schema.slug.match(/(Roles)/) ){

        
        setField.value+=`
        modelviews modelviews?    @relation(fields:[modelviewsIds],references:[id])
        modelviewsIds String? @db.ObjectId 
        `
       // console.log(setField)
}



}



module.exports = {
    updateMediaCollection,
    updateRole
}